
html[lang="zh3"] #wb_header { height: 140px; }
html[lang="zh3"] #wb_header > .wb_cont_bg { background: transparent none repeat-x scroll center top; }
html[lang="zh3"] #wb_main { height: 897px; padding-bottom: 60px; }
html[lang="zh3"] #wb_main > .wb_cont_bg { background: #ffffff none repeat scroll left top; }
html[lang="zh3"] #wb_footer { height: 80px; }
html[lang="zh3"] #wb_footer > .wb_cont_bg { background: #9ce3e2 none repeat-x scroll left top; }
body { background: transparent url("../gallery_gen/9c692ac464b2efe39b00ed3414c8715c.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/f565d839918e6f82ea641228e91e6573.png") repeat-x scroll center top; }
html[lang="zh3"] body, html[lang="zh3"] .wb_sbg { min-width: 1200px; min-height: 1117px; }
html[lang="zh3"] .wb_cont_inner { width: 1200px; }
html[lang="zh3"] .wb_cont_bg { width: 1200px; margin-left: -600px; }
html[lang="zh3"] .root { height: 1057px; overflow: visible; min-height: 1117px; }
#wb_element_instance66 { top: 40px; left: 20px; min-width: 61px; width: 61px; min-height: 91px; height: 91px; display: block; z-index: 143; }
#wb_element_instance66 img { width: 61px; height: 91px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance67 { top: 70px; left: 100px; min-width: 440px; width: 440px; min-height: 35px; height: 35px; display: block; z-index: 144; }
#wb_element_instance68 { top: 20px; left: 60px; min-width: 66px; width: 66px; min-height: 18px; height: 18px; display: block; z-index: 146; }
#wb_element_instance69 { top: 80px; left: 670px; min-width: 200px; width: 200px; min-height: 50px; height: 50px; display: block; z-index: 303; }
#wb_element_instance69 > ul { display: block; }
#wb_element_instance69 ul { background: transparent none repeat scroll left top; border: none; }
#wb_element_instance69, #wb_element_instance69 ul { text-align: left; }
#wb_element_instance69 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance69 li { margin: 10px; }
#wb_element_instance69 li a { border: none; padding: 2px; font: normal normal 22px Arial,sans-serif; color: #2c2c2c; text-decoration: none; background: transparent none repeat scroll left top; }
#wb_element_instance69 li.over > a, #wb_element_instance69 li:focus > a { border: none; font: normal normal 22px Arial,sans-serif; color: #43852d; text-decoration: none; background: transparent none repeat scroll left top; }
#wb_element_instance69 li.active > a { border: none; font: normal normal 22px Arial,sans-serif; color: #43852d; text-decoration: none; background: transparent none repeat scroll left top; }
#wb_element_instance69:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance69:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance69:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance70 { top: 65px; left: 556px; min-width: 610px; width: 610px; min-height: 56px; height: 56px; display: block; z-index: 339; }
#wb_element_instance70 > ul { display: block; }
#wb_element_instance70 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance70, #wb_element_instance70 ul { text-align: right; }
#wb_element_instance70 ul ul { background: transparent none repeat scroll left top; }
#wb_element_instance70 li { margin: 10px 10px 10px 10px; }
#wb_element_instance70 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 15px 10px 15px; font: normal bold 14px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance70 li.over > a, #wb_element_instance70 li:focus > a { border: 0px none #000000; font: normal bold 14px Trebuchet MS,sans-serif; text-decoration: none; color: #975810; line-height: 16px; background: transparent none no-repeat scroll center top; }
#wb_element_instance70 li.active > a { border: 0px none #000000; font: normal bold 14px Trebuchet MS,sans-serif; text-decoration: none; color: #975810; line-height: 16px; background: transparent none no-repeat scroll center top; }
#wb_element_instance70:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance70:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance70:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance71 { top: 30px; left: 20px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 142; }
#wb_element_instance72 { top: 40px; left: 20px; min-width: 284px; width: 284px; min-height: 197px; height: 197px; display: block; z-index: 49; }
#wb_element_instance72 img { width: 284px; height: 197px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance73 { top: 38px; left: 458px; min-width: 284px; width: 284px; min-height: 197px; height: 197px; display: block; z-index: 51; }
#wb_element_instance73 img { width: 284px; height: 197px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance74 { top: 40px; left: 895px; min-width: 284px; width: 284px; min-height: 197px; height: 197px; display: block; z-index: 52; }
#wb_element_instance74 img { width: 284px; height: 197px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance75 { top: 250px; left: 19px; min-width: 284px; width: 284px; min-height: 155px; height: 155px; display: block; z-index: 53; }
#wb_element_instance76 { top: 248px; left: 459px; min-width: 284px; width: 284px; min-height: 155px; height: 155px; display: block; z-index: 54; }
#wb_element_instance77 { top: 250px; left: 895px; min-width: 280px; width: 280px; min-height: 155px; height: 155px; display: block; z-index: 56; }
#wb_element_instance78 { top: 432px; left: 20px; min-width: 284px; width: 284px; min-height: 197px; height: 197px; display: block; z-index: 57; }
#wb_element_instance78 img { width: 284px; height: 197px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance79 { top: 430px; left: 458px; min-width: 284px; width: 284px; min-height: 197px; height: 197px; display: block; z-index: 58; }
#wb_element_instance79 img { width: 284px; height: 197px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance80 { top: 432px; left: 894px; min-width: 284px; width: 284px; min-height: 197px; height: 197px; display: block; z-index: 59; }
#wb_element_instance80 img { width: 284px; height: 197px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance81 { top: 642px; left: 20px; min-width: 284px; width: 284px; min-height: 135px; height: 135px; display: block; z-index: 55; }
#wb_element_instance82 { top: 640px; left: 457px; min-width: 284px; width: 284px; min-height: 135px; height: 135px; display: block; z-index: 60; }
#wb_element_instance83 { top: 642px; left: 894px; min-width: 284px; width: 284px; min-height: 135px; height: 135px; display: block; z-index: 62; }
#wb_element_instance84 { top: 797px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance85 { top: 74px; left: 0px; display: block; z-index: 9999; }
html[lang="en"] #wb_header { height: 140px; }
html[lang="en"] #wb_header > .wb_cont_bg { background: transparent none repeat-x scroll center top; }
html[lang="en"] #wb_main { height: 897px; padding-bottom: 60px; }
html[lang="en"] #wb_main > .wb_cont_bg { background: #ffffff none repeat scroll left top; }
html[lang="en"] #wb_footer { height: 80px; }
html[lang="en"] #wb_footer > .wb_cont_bg { background: #9ce3e2 none repeat-x scroll left top; }
html[lang="en"] body, html[lang="en"] .wb_sbg { min-width: 1200px; min-height: 1117px; }
html[lang="en"] .wb_cont_inner { width: 1200px; }
html[lang="en"] .wb_cont_bg { width: 1200px; margin-left: -600px; }
html[lang="en"] .root { height: 1057px; overflow: visible; min-height: 1117px; }
#wb_element_instance86 { top: 40px; left: 20px; min-width: 61px; width: 61px; min-height: 91px; height: 91px; display: block; z-index: 143; }
#wb_element_instance86 img { width: 61px; height: 91px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance87 { top: 70px; left: 100px; min-width: 440px; width: 440px; min-height: 35px; height: 35px; display: block; z-index: 144; }
#wb_element_instance88 { top: 20px; left: 60px; min-width: 66px; width: 66px; min-height: 18px; height: 18px; display: block; z-index: 146; }
#wb_element_instance89 { top: 80px; left: 670px; min-width: 200px; width: 200px; min-height: 50px; height: 50px; display: block; z-index: 303; }
#wb_element_instance89 > ul { display: block; }
#wb_element_instance89 ul { background: transparent none repeat scroll left top; border: none; }
#wb_element_instance89, #wb_element_instance89 ul { text-align: left; }
#wb_element_instance89 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance89 li { margin: 10px; }
#wb_element_instance89 li a { border: none; padding: 2px; font: normal normal 22px Arial,sans-serif; color: #2c2c2c; text-decoration: none; background: transparent none repeat scroll left top; }
#wb_element_instance89 li.over > a, #wb_element_instance89 li:focus > a { border: none; font: normal normal 22px Arial,sans-serif; color: #43852d; text-decoration: none; background: transparent none repeat scroll left top; }
#wb_element_instance89 li.active > a { border: none; font: normal normal 22px Arial,sans-serif; color: #43852d; text-decoration: none; background: transparent none repeat scroll left top; }
#wb_element_instance89:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance89:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance89:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance90 { top: 65px; left: 556px; min-width: 610px; width: 610px; min-height: 56px; height: 56px; display: block; z-index: 339; }
#wb_element_instance90 > ul { display: block; }
#wb_element_instance90 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance90, #wb_element_instance90 ul { text-align: right; }
#wb_element_instance90 ul ul { background: transparent none repeat scroll left top; }
#wb_element_instance90 li { margin: 10px 10px 10px 10px; }
#wb_element_instance90 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 15px 10px 15px; font: normal bold 14px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance90 li.over > a, #wb_element_instance90 li:focus > a { border: 0px none #000000; font: normal bold 14px Trebuchet MS,sans-serif; text-decoration: none; color: #975810; line-height: 16px; background: transparent none no-repeat scroll center top; }
#wb_element_instance90 li.active > a { border: 0px none #000000; font: normal bold 14px Trebuchet MS,sans-serif; text-decoration: none; color: #975810; line-height: 16px; background: transparent none no-repeat scroll center top; }
#wb_element_instance90:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance90:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance90:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance91 { top: 30px; left: 20px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 142; }
#wb_element_instance92 { top: 40px; left: 20px; min-width: 284px; width: 284px; min-height: 197px; height: 197px; display: block; z-index: 49; }
#wb_element_instance92 img { width: 284px; height: 197px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance93 { top: 38px; left: 458px; min-width: 284px; width: 284px; min-height: 197px; height: 197px; display: block; z-index: 51; }
#wb_element_instance93 img { width: 284px; height: 197px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance94 { top: 40px; left: 895px; min-width: 284px; width: 284px; min-height: 197px; height: 197px; display: block; z-index: 52; }
#wb_element_instance94 img { width: 284px; height: 197px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance95 { top: 250px; left: 19px; min-width: 284px; width: 284px; min-height: 155px; height: 155px; display: block; z-index: 53; }
#wb_element_instance96 { top: 248px; left: 459px; min-width: 284px; width: 284px; min-height: 155px; height: 155px; display: block; z-index: 54; }
#wb_element_instance97 { top: 250px; left: 895px; min-width: 280px; width: 280px; min-height: 155px; height: 155px; display: block; z-index: 56; }
#wb_element_instance98 { top: 432px; left: 20px; min-width: 284px; width: 284px; min-height: 197px; height: 197px; display: block; z-index: 57; }
#wb_element_instance98 img { width: 284px; height: 197px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance99 { top: 430px; left: 458px; min-width: 284px; width: 284px; min-height: 197px; height: 197px; display: block; z-index: 58; }
#wb_element_instance99 img { width: 284px; height: 197px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance100 { top: 432px; left: 894px; min-width: 284px; width: 284px; min-height: 197px; height: 197px; display: block; z-index: 59; }
#wb_element_instance100 img { width: 284px; height: 197px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance101 { top: 642px; left: 20px; min-width: 284px; width: 284px; min-height: 135px; height: 135px; display: block; z-index: 55; }
#wb_element_instance102 { top: 640px; left: 457px; min-width: 284px; width: 284px; min-height: 135px; height: 135px; display: block; z-index: 60; }
#wb_element_instance103 { top: 642px; left: 894px; min-width: 284px; width: 284px; min-height: 135px; height: 135px; display: block; z-index: 62; }
#wb_element_instance104 { top: 797px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance105 { top: 74px; left: 0px; display: block; z-index: 9999; }
html[lang="zh"] #wb_header { height: 140px; }
html[lang="zh"] #wb_header > .wb_cont_bg { background: transparent none repeat-x scroll center top; }
html[lang="zh"] #wb_main { height: 897px; padding-bottom: 60px; }
html[lang="zh"] #wb_main > .wb_cont_bg { background: #ffffff none repeat scroll left top; }
html[lang="zh"] #wb_footer { height: 80px; }
html[lang="zh"] #wb_footer > .wb_cont_bg { background: #9ce3e2 none repeat-x scroll left top; }
html[lang="zh"] body, html[lang="zh"] .wb_sbg { min-width: 1200px; min-height: 1117px; }
html[lang="zh"] .wb_cont_inner { width: 1200px; }
html[lang="zh"] .wb_cont_bg { width: 1200px; margin-left: -600px; }
html[lang="zh"] .root { height: 1057px; overflow: visible; min-height: 1117px; }
#wb_element_instance106 { top: 40px; left: 20px; min-width: 61px; width: 61px; min-height: 91px; height: 91px; display: block; z-index: 143; }
#wb_element_instance106 img { width: 61px; height: 91px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance107 { top: 70px; left: 100px; min-width: 440px; width: 440px; min-height: 35px; height: 35px; display: block; z-index: 144; }
#wb_element_instance108 { top: 20px; left: 60px; min-width: 66px; width: 66px; min-height: 18px; height: 18px; display: block; z-index: 146; }
#wb_element_instance109 { top: 80px; left: 670px; min-width: 200px; width: 200px; min-height: 50px; height: 50px; display: block; z-index: 303; }
#wb_element_instance109 > ul { display: block; }
#wb_element_instance109 ul { background: transparent none repeat scroll left top; border: none; }
#wb_element_instance109, #wb_element_instance109 ul { text-align: left; }
#wb_element_instance109 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance109 li { margin: 10px; }
#wb_element_instance109 li a { border: none; padding: 2px; font: normal normal 22px Arial,sans-serif; color: #2c2c2c; text-decoration: none; background: transparent none repeat scroll left top; }
#wb_element_instance109 li.over > a, #wb_element_instance109 li:focus > a { border: none; font: normal normal 22px Arial,sans-serif; color: #43852d; text-decoration: none; background: transparent none repeat scroll left top; }
#wb_element_instance109 li.active > a { border: none; font: normal normal 22px Arial,sans-serif; color: #43852d; text-decoration: none; background: transparent none repeat scroll left top; }
#wb_element_instance109:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance109:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance109:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance110 { top: 65px; left: 556px; min-width: 610px; width: 610px; min-height: 56px; height: 56px; display: block; z-index: 339; }
#wb_element_instance110 > ul { display: block; }
#wb_element_instance110 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance110, #wb_element_instance110 ul { text-align: right; }
#wb_element_instance110 ul ul { background: transparent none repeat scroll left top; }
#wb_element_instance110 li { margin: 10px 10px 10px 10px; }
#wb_element_instance110 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 15px 10px 15px; font: normal bold 14px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance110 li.over > a, #wb_element_instance110 li:focus > a { border: 0px none #000000; font: normal bold 14px Trebuchet MS,sans-serif; text-decoration: none; color: #975810; line-height: 16px; background: transparent none no-repeat scroll center top; }
#wb_element_instance110 li.active > a { border: 0px none #000000; font: normal bold 14px Trebuchet MS,sans-serif; text-decoration: none; color: #975810; line-height: 16px; background: transparent none no-repeat scroll center top; }
#wb_element_instance110:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance110:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance110:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance111 { top: 30px; left: 20px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 142; }
#wb_element_instance112 { top: 40px; left: 20px; min-width: 284px; width: 284px; min-height: 197px; height: 197px; display: block; z-index: 49; }
#wb_element_instance112 img { width: 284px; height: 197px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance113 { top: 38px; left: 458px; min-width: 284px; width: 284px; min-height: 197px; height: 197px; display: block; z-index: 51; }
#wb_element_instance113 img { width: 284px; height: 197px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance114 { top: 40px; left: 895px; min-width: 284px; width: 284px; min-height: 197px; height: 197px; display: block; z-index: 52; }
#wb_element_instance114 img { width: 284px; height: 197px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance115 { top: 250px; left: 19px; min-width: 284px; width: 284px; min-height: 155px; height: 155px; display: block; z-index: 53; }
#wb_element_instance116 { top: 248px; left: 459px; min-width: 284px; width: 284px; min-height: 155px; height: 155px; display: block; z-index: 54; }
#wb_element_instance117 { top: 250px; left: 895px; min-width: 280px; width: 280px; min-height: 155px; height: 155px; display: block; z-index: 56; }
#wb_element_instance118 { top: 432px; left: 20px; min-width: 284px; width: 284px; min-height: 197px; height: 197px; display: block; z-index: 57; }
#wb_element_instance118 img { width: 284px; height: 197px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance119 { top: 430px; left: 458px; min-width: 284px; width: 284px; min-height: 197px; height: 197px; display: block; z-index: 58; }
#wb_element_instance119 img { width: 284px; height: 197px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance120 { top: 432px; left: 894px; min-width: 284px; width: 284px; min-height: 197px; height: 197px; display: block; z-index: 59; }
#wb_element_instance120 img { width: 284px; height: 197px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance121 { top: 642px; left: 20px; min-width: 284px; width: 284px; min-height: 135px; height: 135px; display: block; z-index: 55; }
#wb_element_instance122 { top: 640px; left: 457px; min-width: 284px; width: 284px; min-height: 135px; height: 135px; display: block; z-index: 60; }
#wb_element_instance123 { top: 642px; left: 894px; min-width: 284px; width: 284px; min-height: 135px; height: 135px; display: block; z-index: 62; }
#wb_element_instance124 { top: 797px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance125 { top: 74px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance67 p:last-child { margin-bottom: 0; }
#wb_element_instance68 .langs_flags > a { width: 22px; height: 18px; }
#wb_element_instance68 .langs_flags > a > i { left: 2px; top: 2px; width: 18px; height: 14px; border: 1px solid #eeeeee; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance68 .langs_flags > a.active > i { left: 1px; top: 1px; width: 20px; height: 16px; border: 2px solid #777777; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance68 { min-width: 66px; }
#wb_element_instance71 p:last-child { margin-bottom: 0; }
#wb_element_instance75 p:last-child { margin-bottom: 0; }
#wb_element_instance76 p:last-child { margin-bottom: 0; }
#wb_element_instance77 p:last-child { margin-bottom: 0; }
#wb_element_instance81 p:last-child { margin-bottom: 0; }
#wb_element_instance82 p:last-child { margin-bottom: 0; }
#wb_element_instance83 p:last-child { margin-bottom: 0; }
#wb_element_instance87 p:last-child { margin-bottom: 0; }
#wb_element_instance88 .langs_flags > a { width: 22px; height: 18px; }
#wb_element_instance88 .langs_flags > a > i { left: 2px; top: 2px; width: 18px; height: 14px; border: 1px solid #eeeeee; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance88 .langs_flags > a.active > i { left: 1px; top: 1px; width: 20px; height: 16px; border: 2px solid #777777; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance88 { min-width: 66px; }
#wb_element_instance91 p:last-child { margin-bottom: 0; }
#wb_element_instance95 p:last-child { margin-bottom: 0; }
#wb_element_instance96 p:last-child { margin-bottom: 0; }
#wb_element_instance97 p:last-child { margin-bottom: 0; }
#wb_element_instance101 p:last-child { margin-bottom: 0; }
#wb_element_instance102 p:last-child { margin-bottom: 0; }
#wb_element_instance103 p:last-child { margin-bottom: 0; }
#wb_element_instance107 p:last-child { margin-bottom: 0; }
#wb_element_instance108 .langs_flags > a { width: 22px; height: 18px; }
#wb_element_instance108 .langs_flags > a > i { left: 2px; top: 2px; width: 18px; height: 14px; border: 1px solid #eeeeee; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance108 .langs_flags > a.active > i { left: 1px; top: 1px; width: 20px; height: 16px; border: 2px solid #777777; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance108 { min-width: 66px; }
#wb_element_instance111 p:last-child { margin-bottom: 0; }
#wb_element_instance115 p:last-child { margin-bottom: 0; }
#wb_element_instance116 p:last-child { margin-bottom: 0; }
#wb_element_instance117 p:last-child { margin-bottom: 0; }
#wb_element_instance121 p:last-child { margin-bottom: 0; }
#wb_element_instance122 p:last-child { margin-bottom: 0; }
#wb_element_instance123 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
